<root>
    <objects>
        <object name="NGon02" type="vibro">
            <shapes id="8135482693671711779" rotfrozen="1">
                <box name="005-Brevno_" dimensions=" 1.6 6.4 1.6 " radius="0.84343" height="5.38097" rotation="0.50000 -0.50000 -0.50000 -0.50000 " translation="-0.03532 0.84348 0.00000 " />
            </shapes>
            <mesh name="Snow-Brevno.x" />
            <material name="Snow-Brevno.jpg" />
        </object>
    </objects>
    <joints />
</root>
